<?php $this->widget('admin.widgets.TableCover');?>
<?php echo CHtml::link('新增',array('create'));?>
<?php
$this->widget('zii.widgets.grid.CGridView', array(
	'dataProvider'=>$dataProvider,
    'itemsCssClass' => 'widefat post',
    'columns' => array(
        'id',
        'name',
        'url',
        'createdate',
        'click',
        'award',
        array(
            'name' => 'status',
            'value' => '$data->status ? "正常" : "暂停"',
        ),
        array(
            'class'=>'CButtonColumn',
            'template' => '{update}{delete}'
        ),
    )
));
?>
